[data]

caption="\"NOBODY'S HEARED OF SPIKE! WAS IT SUCH A DEMAND THAT THEY PUT SPIKE IN THE FUCKIING GAME! THAT'S A CONVERSATION NO ONE'S EVER HAD!\""
image="Cody.PNG"
dub_timestamps=[32.3]
dub_characters=["Cody"]
